{
	"345000141_0": "The reaction signal came from here. \\n S.O.N.G. locked down the area, so no one should've gotten in.",
	"345000141_1": "It seems like there are still no signs of Kirika's communicator. \\n If you could watch the area, I'll take a look around.",
	"345000141_2": "Alright.",
	"345000141_3": "...",
	"345000141_4": "There are traces of gate activation around here.",
	"345000141_5": "So Kirika was really taken to another world?!",
	"345000141_6": "It's very likely.",
	"345000141_7": "(These traces are intriguing. They're different from the Duplicator \\n that allows me to move between worlds.)",
	"345000141_8": "(This technology has to be...)",
	"345000141_9": "Have you found anything else?",
	"345000141_10": "No, it's nothing. More importantly, this trail can be followed. \\n What do you want to do?",
	"345000141_11": "What do you think? We're going!",
	"345000141_12": "Calm down, Maria. \\n We should contact the commander first.",
	"345000141_13": "T-That's true...",
	"345000141_14": "I understand the situation, \\n but if we're going to send anyone to a parallel world, we have to be prepared.",
	"345000141_15": "Unfortunately, we don't have that kind of time. \\n The traces are already vanishing.",
	"345000141_16": "If we leave now, they may be gone when we return.",
	"345000141_17": "Then what should we do?!",
	"345000141_18": "So there isn't enough time to prepare. \\n Still...",
	"345000141_19": "Don't lose hope just yet. \\n Once we know where we're going, we'll be able to make our own path.",
	"345000141_20": "If things gets dangerous, we'll return immediately. \\n Considering that, we shouldn't run into any problems.",
	"345000141_21": "Commander, we have to go!",
	"345000141_22": "Fine. Tsubasa, Maria, escort Julius to the parallel world \\n and conduct an investigation.",
	"345000141_23": "Roger!",
	"345000141_24": "I shouldn't need to say this, \\n but don't let your emotions cloud your judgement, alright?",
	"345000141_25": "I understand.",
	"345000141_26": "Very well, let's go!",
	"345000141_27": "It doesn't look like anyone's waiting to ambush us.",
	"345000141_28": "Is this a... forest?",
	"345000141_29": "Let's scout out this area. \\n We need to ensure we understand our surroundings.",
	"345000141_30": "The device is picking up a communicator signal!",
	"345000141_31": "Then that means Kirika is nearby.",
	"345000141_32": "Most likely.",
	"345000141_33": "Let's follow that signal!",
	"345000141_34": "Huh?! Wait, Maria!",
	"345000141_35": "Wh—",
	"345000141_36": "Ah!",
	"345000141_37": "It's the enemy!",
	"345000141_38": "Guh! Where did that come from?",
	"345000141_39": "Three intruders detected!",
	"345000141_40": "Over there!",
	"345000141_41": "But that's—",
	"345000141_42": "Kirika!",
	"345000141_43": "You should go back to where you came from!"
}